
* {box-sizing: border-box}
body {font-family: 'Ubuntu', sans-serif !important;   margin:0}


.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1100px;
    }
}
 
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
}
.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
 
@media (min-width: 576px) {
    .col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-sm-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
 
}
@media (min-width: 768px) {
    .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    .col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}
@media (min-width: 992px) {
    .col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-lg-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    .col-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
 
}
@media (min-width: 1200px) {
    .col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .col-xl-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%;
    }
    .col-xl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .col-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-xl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-xl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-xl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-xl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .col-xl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
  
  .col-20 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
  .about, .brand, .location, .subjects, .strengths, .video, .associations, .online{padding:20px  0px;} 


.subjects{background:#eef6ff;}

.subjects h1{color: #032754;text-transform:uppercase; font-size:26px; text-align:center; margin-bottom:20px;margin-top:0px;margin-top: 0;}
.subjects p {
    color: #032754;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    margin-bottom:0px;
	 
	font-weight:400;
	text-transform:uppercase;
}
.about{background:#fff;}
.about h1{color: #032754; text-transform:uppercase; font-size:26px; text-align:center; margin-bottom:20px;margin-top: 0;}
    
.strengths{background:#eef6ff;}
.strengths .imgclass{text-align:center;  margin:0 auto;}
.strengths .imgclass img{text-align:center;  margin:0 auto;}
.strengths h2{color: #032754; text-transform:uppercase; font-size:26px; text-align:center; margin-bottom:20px;margin-top: 0;}


.associations{background:#eef6ff;}
.associations .imgclass{text-align:center;  margin:20px auto;}
.associations .imgclass img{text-align:center;  margin:0 auto; border-right:1px solid #000000;}
.associations h2{color: #032754; text-transform:uppercase; font-size:26px; text-align:center; margin-bottom:20px;margin-top: 0;}

.online{background:#d53731;}

.online h2{color:#ffffff; text-transform:uppercase; font-size:30px; text-align:center; margin-bottom:20px;margin-top: 0;margin-top: 60px;}


.strengths p {              
    color: #000000;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin-bottom:20px;
	  
	font-weight:400;
	 
}
.video{background:#ffffff;}
.video  h2{color: #032754; text-transform:uppercase; font-size:26px; text-align:center; margin-bottom:20px;margin-top: 0;}
 .about p {
    color: #000000;
    text-align: justify;
    font-size: 18px;
    line-height: 30px;
    margin-bottom:0px;
	margin-top: 50px;
	 
	font-weight:400;
}
 
.mtop{margin-top:100px;}
.footer{background:#032754; padding:20px 0px; border-bottom:15px solid #000000}
.footer p{color:#ffffff;  font-size:16px; line-height:1.5; margin-bottom:0;}
.footer p strong{font-weight:600;font-size:20px;}

   .banner-part {
    position: absolute;
    top: 0px;
    width: 100%;
	 
}

.formse {
    background: rgb(45 83 162 / 85%);
    padding: 16px 0px;
    margin-top: 90px;
    
}

.callus {
    color: #FFFFFF;
    font-size: 22px;
    top: 0px;
    right: 0px;
    margin-top: 10px;
    margin-right: 30px;
    position: absolute;
    padding: 6px 13px;
    border-radius: 6px;
    background: #2d53a2;
    z-index: 9999;
}

 .form-heading{ color:#FFFFFF; font-size:22px;margin-bottom:2px !important; line-height:26px; text-align:center;  }

.form-headingh2{ color:#000000; text-transform:uppercase; font-size:25px;margin-bottom:2px !important; line-height:30px; text-align:center; font-weight:bold;}
.form-part{ padding:15px 20px;}
.form-part p{  margin-top:25px; color:#b7a47a; font-size:14px;}
.form-part p span{ine-height: 24px;}
.rowpad{  padding-right: 0px !important;
           padding-left: 0px !important;}


.whatsapp{
    color: #0a172a;
    font-size: 22px;
    bottom: 10px;
        left: 0px;
      position: fixed;
    padding: 6px 13px;
    border-radius: 6px;
     z-index: 1;
}
.txt-box{ background:#ffffff; padding:10px 5px 8px 6px; border:1px solid #999999; text-transform:uppercase; font-size:12px; color:#5f5252; width:100%;}
.txt-box:focus{ outline:none;}
.select-box{ background:#8b0304 !important; padding:10px 5px 8px 6px; border:1px solid #ae4f50; text-transform:uppercase; font-size:12px; color:#FFFFFF; width:100%;}
.select-box:focus{ outline:none;}

.sub-butn{ background-color:#f09329; border:1px solid #f09329; text-align:center;padding: 10px 25px; border-radius: 50px;
    font-weight: 500; text-transform:uppercase; color:#ffffff;  font-size:20px;}
 

.clear {
    clear: both;
}
.Enquire 
 {
    text-align: center;
    padding: 20px 0px;
    background:#f9e266;
    
    
}
.Enquire h2 {
    font-size: 26px;
    margin-top: 0;
    color:#032754;
    line-height: 1.2;
    text-align: center;
     
     margin-bottom: 40px;
    font-weight: 600;
	text-transform:uppercase;
}

 .form-textbox {
    width: 100%;
    background-color: #FFFFFF !important;
    border: 1px solid #032754 !important;
    padding: 10px !important;
    font-size: 12px;
    color: #5e5a51;
    
    margin-bottom: 15px !important;
}

.form-textbox:focus {
    outline: none;
}

.form-selectbox {
    margin-bottom: 15px;
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #032754;
    padding: 10px;
    font-size: 12px;
    color: #5e5a51;
    text-transform: uppercase;
}

.form-btn {
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #032754;
    padding: 10px 60px;
    border: 1px solid #032754;
    margin-top: 20px;
	cursor:pointer;
}

@media only screen and (max-width: 768px) {

.associations h2 {
     
    font-size: 20px;
    
}
.online h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0;
    margin-top: 0px;
}
.subjects h1 {
    
    font-size: 20px;
   
}
.subjects p {
  
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0px;
    padding: 0px 0px;
    font-weight: 400;
    text-transform: uppercase;
}
.strengths h2 {
   
    font-size: 20px;
   
}
.strengths p {
     
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
    font-weight: 400;
}
.callus {
    color: #FFFFFF;
    font-size: 22px;
    top: 0px;
    right: 0px;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 0px;
    margin-right: 0px;
    position: relative;
    padding: 6px 13px;
    border-radius: 0px;
    background: #2d53a2;
    z-index: 9999;
}

.banner-part {
    position: relative;
    
	 
}

.formse {
  
    margin-top: 20px;
    
}

 .about, .brand, .Enquire{padding:15px  0px;} 
 
   .Enquire h2 {color:#032754; text-transform:uppercase; font-size:20px; text-align:center; margin-bottom:20px; margin-top:0px}
  .classh2{color:#032754; text-transform:uppercase; font-size:20px; text-align:center; margin-bottom:10px;}
.about h1 {
    color: #032754;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    margin-bottom: 10px;
}

.about p {
     
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 0px 0px;
	 margin-top: 0px;
    
}

.form-btn {
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #032754;
    padding: 10px 30px;
    border: 1px solid #032754;
    margin-top: 10px;
}

}

@media screen and (max-width: 420px){
.about-box ul li {
    width: 100%;
}
}
@media screen and (max-width: 560px){
.about-box ul li {
    width: 100%;
}}